[package]
name = "openbao-helper"
edition = "2024"
version = "1.0.0"
metadata.crane.name = "openbao-helper"

[dependencies]
anyhow = { workspace = true }
clap = { workspace = true }
common = { path = "../../lib/common" }
log = { workspace = true }
nix = { workspace = true }
serde = { workspace = true }
hakari = { version = "0.1", path = "../../lib/hakari" }
